body{
  margin: 0;
  text-align: center;
  /* font-family: sans-serif; */
  font-family:  Garamond;
  background-color: #DEF5E5;
}
h1{
  margin: 50px auto 0 auto;
  font-size: 4.48rem;
  color:  #66BFBF;
  font-family: Brush Script MT;
}
h2{
  font-size: 2.1rem;
  margin: 15px auto 15px auto;
  color:  #66BFBF;
  font-weight: normal;
}
h3{
   color:  #11999E;
}
hr{
  background-color: #DEF5E5;
    border-style: none;
    border-top-style: dotted;
    border-color: #6ECCAF;
    border-width: 10px;
    width: 7%;
    margin-bottom: 13px;
    margin-top: 5px;
}
.top-container{
  background-color: #DEF5E5;
  position: relative;
  padding: 80px 0 0 0;
  height: 630px;
  position: relative;

}
.mountain{
  position: absolute;
  bottom: 0;
  left: 500px
}
.top-cloud{
  position: absolute;
  /* top: 50px; */
  right:  200px;
  height: 90px;
  display: block;
}
.bottom-cloud{
  position: absolute;
  left: 350px;
}
.Profile_Picture{
  width: 140px;
  height: 140px;
  border-radius: 50%;
}
.mySkills1image{
  width: 25%;
  height: 180px;
  border-radius: 50%;
  float: left;
  margin-right: 30px;
}
.mySkills2image{
  width: 25%;
  height: 180px;
  float: right;
  margin-left: 30px;
  /* border-radius: 50%; */
}
.skill-row{
  width: 50%;
  /* position: relative; */
  /* left: 380px; */
  margin: 40px auto 80px auto ;
  text-align: left;
  line-height: 2;
}
.profile{
  margin-top: 60px;
}
.middle-container{

}
.bottom-container{
  background-color: #66BFBF;
  padding: 50px;
}
.footer-link{
  color:  #11999E;
}
.contactNo{
  color:  #11999E;
}
.lastpara{
  color: #EAF6F6;
}
.btn{
  color:  #11999E;
}
.BUTTON_LLU {
  margin-bottom: 20px;
   -webkit-border-radius: 7px;
   -moz-border-radius: 7px;
   border-radius: 7px;
   color: #FFFFFF;
   font-family: Trebuchet MS;
   font-size: 24px;
   font-weight: 100;
   padding: 17px;
   background-color: #3D94F6;
   text-shadow: 1px 1px 20px #000000;
   border: solid #337FED 0;
   text-decoration: none;
   display: inline-block;
   cursor: pointer;
   text-align: center;
}

.BUTTON_LLU:hover {
   border: solid #337FED 1px;
   background: #1E62D0;
   background-image: -webkit-linear-gradient(top, #1E62D0, #3D94F6);
   background-image: -moz-linear-gradient(top, #1E62D0, #3D94F6);
   background-image: -ms-linear-gradient(top, #1E62D0, #3D94F6);
   background-image: -o-linear-gradient(top, #1E62D0, #3D94F6);
   background-image: -webkit-gradient(to bottom, #1E62D0, #3D94F6);
   -webkit-border-radius: 7px;
   -moz-border-radius: 7px;
   border-radius: 7px;
   text-decoration: none;
}
